<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" NeedScore="100" RewardItem="1,16,243" RewardCount="100000,50,1" />
	<Data ID="2" NeedScore="200" RewardItem="1,17" RewardCount="300000,10" />
	<Data ID="3" NeedScore="400" RewardItem="1,41,243" RewardCount="600000,5,1" />
	<Data ID="4" NeedScore="600" RewardItem="1,45" RewardCount="1000000,15" />
</Root>